package com.yeejoin.amos.patrol.business.vo;

import java.util.List;
import java.util.Map;

public class OfflineTasksVo {
	private String title;
	private long id;
	private String publishTime;
	private String executor;
	private String status;
	

	private Map<String, Object> task;
	private List<CheckTaskDetailVo> taskDetail;

	
	public List<CheckTaskDetailVo> getTaskDetail() {
		return taskDetail;
	}

	public void setTaskDetail(List<CheckTaskDetailVo> taskDetail) {
		this.taskDetail = taskDetail;
	}
	public Map<String, Object> getTask() {
		return task;
	}

	public void setTask(Map<String, Object> task) {
		this.task = task;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public long getId() {
		return id;
	}

	public void setId(long id) {
		this.id = id;
	}

	public String getPublishTime() {
		return publishTime;
	}

	public void setPublishTime(String publishTime) {
		this.publishTime = publishTime;
	}

	public String getExecutor() {
		return executor;
	}

	public void setExecutor(String executor) {
		this.executor = executor;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	
	
	
	
}
